<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"

    android:orientation="vertical"
    tools:ignore="MissingDefaultResource">

    <TextView
        android:id="@+id/tv_ynthesize"
        android:layout_width="match_parent"
        android:layout_height="46dp"
        android:background="@color/white"
        android:gravity="center"
        android:text="综合排序"
        android:textColor="@color/course_color_242424"
        android:textSize="15sp" />

    <TextView
        android:id="@+id/tv_read"
        android:layout_width="match_parent"
        android:layout_height="46dp"
        android:background="@color/white"
        android:gravity="center"
        android:text="人气从高到低"
        android:textColor="@color/course_color_242424"
        android:textSize="15sp" />

    <TextView
        android:id="@+id/tv_price"
        android:layout_width="match_parent"
        android:layout_height="46dp"
        android:background="@color/white"
        android:gravity="center"
        android:text="价格从低到高"
        android:textColor="@color/course_color_242424"
        android:textSize="15sp" />

    <TextView
        android:id="@+id/tv_new"
        android:layout_width="match_parent"
        android:layout_height="46dp"
        android:background="@color/white"
        android:gravity="center"
        android:text="上架时间从新到旧"
        android:textColor="@color/course_color_242424"
        android:textSize="15sp" />

    <View
        android:id="@+id/v_zhezhao"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:background="#80000000" />
</LinearLayout>



